X
Tap here to go to the mobile version of the site.

منتدى الدعم

updated version firefox is not recognized when trying installing a addons

Posted

As the screenshot shows. I installed ver. 59 but the system recognize I am still at ver .42 this unable to install new addons

what's the problem and I can solve it?

As the screenshot shows. I installed ver. 59 but the system recognize I am still at ver .42 this unable to install new addons what's the problem and I can solve it?

Chosen solution

Looks like your UserAgent is locked at Firefox 42.0 or something has changed it to 42.0. Please see this support article to learn how to fix it.

https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

Read this answer in context 0

Additional System Details

Installed Plug-ins

  • Shockwave Flash 29.0 r0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:42.0) Gecko/20100101 Firefox/42.0 OWASMIME/4.0200

More Information

Question owner

pix not uploaded in last post, sorry

pix not uploaded in last post, sorry
the-edmeister
  • Top 25 Contributor
  • Moderator
5411 solutions 40287 answers

Chosen Solution

Looks like your UserAgent is locked at Firefox 42.0 or something has changed it to 42.0. Please see this support article to learn how to fix it.

https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

Looks like your UserAgent is locked at Firefox 42.0 or something has changed it to 42.0. Please see this support article to learn how to fix it. https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

Question owner

the-edmeister said

Looks like your UserAgent is locked at Firefox 42.0 or something has changed it to 42.0. Please see this support article to learn how to fix it. https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox

So Thank you! It works once I reset "general.useragent.override"

''the-edmeister [[#answer-1101476|said]]'' <blockquote> Looks like your UserAgent is locked at Firefox 42.0 or something has changed it to 42.0. Please see this support article to learn how to fix it. https://support.mozilla.org/en-US/kb/how-reset-default-user-agent-firefox </blockquote> So Thank you! It works once I reset "general.useragent.override"